
; I/Os

.define IF $ff0f ; Interrupt Flag

;Joypad Input
.define P1 $ff00 ; Joypad

;Sound Control Registers
.define NR52 $ff26 ; Sound on/off

;LCD Control Register
.define LCDC $ff40 ; LCD Control

;LCD Position and Scrolling
.define SCY $ff42 ; Scroll Y
.define SCX $ff43 ; Scroll X
.define LY $ff44 ; LCDC Y-Coordinate
.define WY $ff4a ; Window Y Position
.define WX $ff4b ; Window X Position minus 7

;LCD Monochrome Palettes
.define BGP $ff47 ; BG Palette Data
.define OBP0 $ff48 ; Object Palette 0 Data
.define OBP1 $ff49 ; Object Palette 1 Data

.define IE $ffff ; Interrupt Enable Register
